.view-advanced-user-search .view-filters{
	padding: 0 50px;
	border-bottom: 2px solid #b9b9b9;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.view-advanced-user-search .views-exposed-widgets .form-type-date-select,
.view-advanced-user-search .views-exposed-widgets .date-day.form-select{
	margin-right: 0;
}

.view-advanced-user-search .form-text,
.view-advanced-user-search .form-textarea,
.view-advanced-user-search .form-select {
    border: 1px solid #888888;
}

.view-advanced-user-search .views-exposed-widgets .views-exposed-widget{
	width: 50%;
}

.view-advanced-user-search .views-exposed-widgets .views-exposed-widget > label,
.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget{
	display: inline-block;
	vertical-align: middle;
}

.view-advanced-user-search .views-exposed-widgets .views-exposed-widget > label{
	width: 150px;
	margin-bottom: 0;
}

.view-advanced-user-search .views-exposed-widgets .views-exposed-widget:nth-child(even){
	text-align: right;
}

.view-advanced-user-search .views-exposed-widgets .views-exposed-widget:nth-child(even) > label{
	text-align: left;
}

.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget select,
.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget input,
.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget > div{
	width: 271px;
	height: 26px;
}

.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget input{
	padding-left: 5px;
}

.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget #edit-date-filter-min select,
.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget #edit-date-filter-max select{
	width: 87px;
}

.view-advanced-user-search .views-exposed-widgets > .views-exposed-widget:nth-child(even).views-submit-button{
	width: 35%;
	text-align: right;
}

.view-advanced-user-search .views-exposed-widgets > .views-exposed-widget:nth-child(odd).views-reset-button{
	width: 15%;
	text-align: center;
}

.view-advanced-user-search .views-exposed-widgets > .views-exposed-widget:nth-child(odd).views-submit-button{
	width: 85%;
	text-align: right;
}

.view-advanced-user-search .views-exposed-widgets > .views-exposed-widget:nth-child(even).views-reset-button{
	width: 15%;
	text-align: center;
}

.view-advanced-user-search .views-exposed-widgets .views-reset-button input:hover{
	background: #3c3c3c;
}

.view-advanced-user-search .views-exposed-widgets .views-submit-button,
.view-advanced-user-search .views-exposed-widgets .views-reset-button{
	padding-right: 0;
}

.view-advanced-user-search .views-exposed-widgets .views-submit-button input,
.view-advanced-user-search .views-exposed-widgets .views-reset-button input{
	height: 32px;
    width: 110px;
}

.view-advanced-user-search .views-exposed-widgets .views-reset-button input{
    background: #9a3232;
}

.view-advanced-user-search .views-exposed-widgets #edit-date-filter-min-wrapper{
	margin-bottom: 6px;
}

.view-advanced-user-search .view-content{
	margin-bottom: 20px;
}

.view-advanced-user-search .view-content table{
	width: 100%;
}

.view-advanced-user-search .view-content table thead{
	background: #004735;
}

.view-advanced-user-search .view-content table thead tr{
	height: 30px;
}

.view-advanced-user-search .view-content table thead,
.view-advanced-user-search .view-content table thead a{
	color: #fff;
}

.view-advanced-user-search .view-content table tbody tr{
	height: 25px;
}

.view-advanced-user-search .view-content table tbody tr:nth-child(odd) td{
	background: #fff;
}

.view-advanced-user-search .view-content table tbody tr:nth-child(even) td{
	background: #eee;
}
.view-advanced-user-search .view-content table thead tr th,
.view-advanced-user-search .view-content table tbody tr td{
	padding-left: 7px;
}

.view-advanced-user-search .feed-icon a{
	background: #004735;
    margin: 0 2px;
    color: #ffffff !important;
    padding: 1px 10px;
    font-weight: 600;
	text-decoration: none;
}

.view-advanced-user-search .feed-icon a:nth-child(1)::after{
	content: "CSV";
}

.view-advanced-user-search .feed-icon a:nth-child(2)::after{
	content: "XLS";
}

.view-advanced-user-search .feed-icon a:hover{
	background: #ffab0d;
}

.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget .form-item .description,
.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget label,
.view-advanced-user-search .feed-icon a img{
	display: none;
}


@media (min-width: 992px) and (max-width: 1200px){
	.view-advanced-user-search .view-filters{
		padding-left: 0;
		padding-right: 0;
	}

	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget select,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget input,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget > div{
		width: 235px;
	}

	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget #edit-date-filter-min select,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget #edit-date-filter-max select,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget #edit-date-filter-1-value select{
		width: 75px;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	.view-advanced-user-search .view-filters{
		padding-left: 0;
		padding-right: 0;
	}

	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget:nth-child(even){
		text-align: left;
	}

	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget{
		padding-top: 1em;
	}

	.view-advanced-user-search .views-exposed-widgets > .views-exposed-widget:nth-child(even).views-submit-button,
	.view-advanced-user-search .views-exposed-widgets > .views-exposed-widget:nth-child(odd).views-reset-button{
		width: 25%;
		text-align: center;

	}

	.view-advanced-user-search .views-exposed-widgets > .views-exposed-widget:nth-child(odd).views-submit-button,
	.view-advanced-user-search .views-exposed-widgets > .views-exposed-widget:nth-child(even).views-reset-button{
		width: 50%;
		text-align: center;
	}
}

@media (max-width: 768px){

	.view-advanced-user-search .view-filters{
		padding-left: 0;
		padding-right: 0;
	}

	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget{
		padding-top: 1em;
	}

	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget > label,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget{
		display: block;
	}

	.view-advanced-user-search .views-exposed-widgets > .views-widget-filter-date_filter,
	.view-advanced-user-search .views-exposed-widgets .views-submit-button,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget:nth-child(even){
		text-align: left;
	}

	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget select,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget input,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget > div{
		height: 33px;
	}

	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget > label,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget select,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget input,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget > div,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget .form-type-date-select,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget .form-type-date-select .date-padding,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget .form-type-date-select .date-padding .form-item,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget #edit-date-filter-min,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget #edit-date-filter-max,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget #edit-date-filter-1-value{
		width: 100%;
	}

	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget #edit-date-filter-min .form-item,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget #edit-date-filter-max .form-item,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget #edit-date-filter-1-value .form-item{
		width: calc(100% / 3);
	}


	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget #edit-date-filter-min select,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget #edit-date-filter-max select,
	.view-advanced-user-search .views-exposed-widgets .views-exposed-widget .views-widget #edit-date-filter-1-value select{
		width: 99%;
	}

	.view-advanced-user-search .views-exposed-widgets > .views-exposed-widget:nth-child(even).views-submit-button,
	.view-advanced-user-search .views-exposed-widgets > .views-exposed-widget:nth-child(odd).views-reset-button,
	.view-advanced-user-search .views-exposed-widgets > .views-exposed-widget:nth-child(odd).views-submit-button,
	.view-advanced-user-search .views-exposed-widgets > .views-exposed-widget:nth-child(even).views-reset-button{
		width: 50%;
		text-align: center !important;
	}

}